### Method

# Gimp ColorManaged get_icc_profile

since: 2.4

#### Declaration [src]

    const guint8*
    gimp_color_managed_get_icc_profile (
      GimpColorManaged* managed,
      gsize* len
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`len`

  Type: `gsize*`

  Return location for the number of bytes in the profile data.

  The argument will be set by the function.

#### Return value

Type: An array of `guint8`

A blob of data that represents an ICC color profile.

The length of the array is in the `len` argument.
The data is owned by the instance.